Bug 903225 - vinagre missing dependency on rdesktop
Summary: vinagre missing dependency on rdesktop
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vinagre
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-23 14:19 UTC by Michael Catanzaro
Modified: 2013-05-03 01:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-29 03:25:21 UTC


Attachments (Terms of Use)

Description Michael Catanzaro 2013-01-23 14:19:42 UTC
Description of problem: vinagre is missing a dependency on rdesktop


Version-Release number of selected component (if applicable): 3.6.2-1


How reproducible: Always


Steps to Reproduce: Attempt to open an RDP connection to a remote desktop
  
Actual results: An error occurred: Failed to execute child process "rdesktop" (No such file or directory)

Expected results: rdesktop is already installed


Additional info:

Comment 1 Mat Booth 2013-04-16 12:08:23 UTC
I experienced this too.

rdesktop should either be specified as a hard dependency or selecting RDP should tell PackageKit to fetch and install it.

Comment 2 Mat Booth 2013-04-23 11:47:10 UTC
With Bastien's permission, I will fix this with my proven packager permissions.

Comment 3 Fedora Update System 2013-04-23 21:28:56 UTC
vinagre-3.6.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vinagre-3.6.2-2.fc18

Comment 4 Fedora Update System 2013-04-23 21:31:32 UTC
vinagre-3.8.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vinagre-3.8.1-2.fc19

Comment 5 Fedora Update System 2013-04-24 16:31:56 UTC
Package vinagre-3.8.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vinagre-3.8.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6472/vinagre-3.8.1-2.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-29 03:25:23 UTC
vinagre-3.8.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-05-03 01:56:29 UTC
vinagre-3.6.2-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.